@charset "utf-8";

/* ------------------------------------------------------
RESET
------------------------------------------------------ */
html {-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}
details,menu,figcaption,figure,main,article,aside,footer,header,nav,section {display: block;}
html,body,button,input,optgroup,select,textarea,p,h1,h2,h3,h4,h5,h6,figure,ul,ol,dl,dt,dd {margin: 0;}
ul,ol,dl,dd,dt { list-style: none; padding: 0;}
hr {box-sizing: content-box;height: 0;overflow: visible;}
pre {font-family: monospace, monospace;font-size: 1em;}
a {background-color: transparent;-webkit-text-decoration-skip: objects;outline: none;}
abbr[title] {border-bottom: none;text-decoration: underline;text-decoration: underline dotted;}
code,kbd,samp {font-family: monospace, monospace;font-size: 1em;}
dfn {font-style: italic;}
mark {background-color: #ff0;color: #000;}
small {font-size: 80%;}
sub,sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sub {bottom: -0.25em;}
sup {top: -0.5em;}
canvas,audio,video {display: inline-block;}
audio:not([controls]) {display: none;height: 0;}
img {border-style: none;}
svg:not(:root) {overflow: hidden;}
button,input {overflow: visible;}
button,select {text-transform: none;}
button,html [type="button"],[type="reset"],[type="submit"] {-webkit-appearance: button;}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {border-style: none;padding: 0;}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {outline: 1px dotted ButtonText;}
legend {box-sizing: border-box;color: inherit;display: table;max-width: 100%;padding: 0;white-space: normal;}
progress {display: inline-block;vertical-align: baseline;}
textarea {overflow: auto;}
[type="checkbox"],
[type="radio"] {box-sizing: border-box;padding: 0;}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button {height: auto;}
[type="search"] {-webkit-appearance: textfield;outline-offset: -2px;}
[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-file-upload-button {-webkit-appearance: button;font: inherit;}
summary {display: list-item;}
[hidden],template {display: none;}

/* ------------------------------------------------------
ANIMATED
------------------------------------------------------ */
/*fadeup*/
.fadeup{opacity: 0;filter: alpha(opacity=0);-webkit-transform: translate(0, 40px);-ms-transform: translate(0, 40px);transform: translate(0, 40px);-webkit-transform-style: preserve-3d;transform-style: preserve-3d;-webkit-backface-visibility: hidden;backface-visibility: hidden;-webkit-transition: all .5s ease;transition: all .5s ease;}
.fadeup.anime_show {opacity: 1;filter: alpha(opacity=100);-webkit-transform: translate(0, 0);-ms-transform: translate(0, 0);transform: translate(0, 0);}

/*fadedown*/
.fadedown{opacity: 0;filter: alpha(opacity=0);-webkit-transform: translate(0, -40px);-ms-transform: translate(0, -40px);transform: translate(0, -40px);-webkit-transform-style: preserve-3d;transform-style: preserve-3d;-webkit-backface-visibility: hidden;backface-visibility: hidden;-webkit-transition: all 1.5s cubic-bezier(0.165, 0.80, 0.45, 1) 0s;transition: all 1.5s cubic-bezier(0.165, 0.80, 0.45, 1) 0s;}
.fadedown.anime_show {opacity: 1;filter: alpha(opacity=100);-webkit-transform: translate(0, 0);-ms-transform: translate(0, 0);transform: translate(0, 0);}

/*fadein*/
.fadein{opacity: 0;filter: alpha(opacity=0);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-webkit-transition: all 3s cubic-bezier(0.165, 0.80, 0.45, 1) 0s;transition: all 3s cubic-bezier(0.165, 0.80, 0.45, 1) 0s;}
.fadein.anime_show {opacity: 1;filter: alpha(opacity=1);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}

.delay05 {-webkit-transition-delay: 0.5s;transition-delay: 0.5s;}
.delay10 {-webkit-transition-delay: 1.0s;transition-delay: 1.0s;}
.delay15 {-webkit-transition-delay: 1.5s;transition-delay: 1.5s;}
.delay20 {-webkit-transition-delay: 2.0s;transition-delay: 2.0s;}
.delay25 {-webkit-transition-delay: 2.5s;transition-delay: 2.5s;}
.delay30 {-webkit-transition-delay: 3.0s;transition-delay: 3.0s;}
.delay35 {-webkit-transition-delay: 3.5s;transition-delay: 3.5s;}
.delay40 {-webkit-transition-delay: 4.0s;transition-delay: 4.0s;}
.delay45 {-webkit-transition-delay: 4.5s;transition-delay: 4.5s;}
.delay50 {-webkit-transition-delay: 5.0s;transition-delay: 5.0s;}

@media all and (min-width: 641px) {
  .delay--pc02 {-webkit-transition-delay: 0.2s;transition-delay: 0.2s;}
  .delay--pc04 {-webkit-transition-delay: 0.4s;transition-delay: 0.4s;}
  .delay--pc06 {-webkit-transition-delay: 0.6s;transition-delay: 0.6s;}
  .delay--pc08 {-webkit-transition-delay: 0.8s;transition-delay: 0.8s;}
  .delay--pc10 {-webkit-transition-delay: 1s;transition-delay: 1s;}
  .delay--pc12 {-webkit-transition-delay: 1.2s;transition-delay: 1.2s;}
}

/* ------------------------------------------------------
GENERAL
------------------------------------------------------ */
body {
  color: #414141;
  font-family: 'Kosugi Maru', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
a {
  color: #414141;
  outline: none;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  color: #1478e6;
}
p {
  line-height: 2;
}
.clearfix:after {
  content:" ";
  display:block;
  clear:both;
}
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#wrapper {
  overflow: hidden;
}
.container {
  margin: 0 auto;
}
.color--green { color: #00a03c !important;}
.color--blue { color: #1478e6 !important;}
.color--orange { color: #eb6e00 !important;}
.color--pink { color: #f23c6c !important;}
.bg--color-blue { background-color: #eef4f8 !important; }
.pb--0 {padding-bottom: 0 !important;}
.mt15 {margin-top: 15px;}
@media screen and (max-width: 640px) {
  .container {
    padding: 0 2.667vw;
  }
}
@media all and (min-width: 641px) {
  .container {
    min-width: 1024px;
    max-width: 1200px;
    padding: 0 20px;
  }
}

/* ------------------------------------------------------
HEADER
------------------------------------------------------ */
#header {
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 30, 80, 0.2);
  -ms-box-shadow: 0 2px 4px 0 rgba(0, 30, 80, 0.2);
  box-shadow: 0 2px 4px 0 rgba(0, 30, 80, 0.2);
  position: relative;
  z-index: 10;
}
.hgroup1 {
  height: 70px;
}
.hgroup__inner {
  background-color: #fff;
  position: relative;
  -webkit-box-shadow: -1px 10px 5px -3px rgba(0, 30, 80, 0.2);
  -ms-box-shadow: -1px 10px 5px -3px rgba(0, 30, 80, 0.2);
  box-shadow: -1px 3px 3px -2px rgba(0, 30, 80, 0.2);
}
#logo {
  padding: 20px 0 13px 15px;
  font-size: 0;
  max-width: 100%;
}
.logo__image {
  display: inline-block;
  vertical-align: middle;
  width: 140px;
}
#logo img {
  display: block;
  width: 100%;
}
.logo__text {
  display: inline-block;
  vertical-align: middle;
  padding: 0 0 0 12px;
}
.logo__text:hover {
  color: inherit;
  text-decoration: none;
}
.logo__text h1 {
  font-size: 14px;
  font-weight: 600;
  color: #414141;
  letter-spacing: 0.03em;
  padding-top: 5px;
}
.hamburger {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
.hamburger button {
  border: none;
  background: #00a03c;
  cursor: pointer;
  outline: none;
  padding: 0;
  margin: 0;
  display: block;
  width: 70px;
  height: 70px;
  position: relative;
}
.hamburger span {
  position: absolute;
  left: 20px;
  width: 30px;
  height: 2px;
  -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  background-color: #fff;
  display: block;
  border-radius: 1px;
}
.hamburger span:nth-child(1) {top: 20px;}
.hamburger span:nth-child(2) {top: 34px;}
.hamburger span:nth-child(3) {top: 48px;}
.menu--opened .hamburger span:nth-child(1) {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  top: 34px;
}
.menu--opened .hamburger span:nth-child(2) {
  opacity: 0;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}
.menu--opened .hamburger span:nth-child(3) {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  top: 34px;
}
.menu--opened .hamburger button {
  border-radius: 0 !important;
}
.sticky {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 7;
}
@media screen and (max-width: 640px) {
  .show--only-pc {display: none !important;}
  .hamburger button {
    border-radius: 0 0 0 6px;
  }
  .logo__text {
    display: block;
    padding-left: 0;
  }
  .logo__text h1 {
    font-size: 16px;
  }
  .logo__text p {
    font-size: 12px;
    line-height: 1;
  }
  .hamburger button {
    width: 65px;
    height: 65px;
  }
  .hamburger span {
    left: 18px;
  }
  .hamburger span:nth-child(1) {
    top: 18px;
  }
  .hamburger span:nth-child(2) {
    top: 31px;
  }
  .hamburger span:nth-child(3) {
    top: 43px;
  }
  .hgroup1 {
    height: 95px;
  }
  #logo {
    height: 95px;
    padding-top: 12px;
  }
  .logo__image {
    width: 142px;
    margin-bottom: 7px;
  }
}
@media all and (min-width: 641px) {
  #wrapper {
    min-width: 1024px;
  }
  #header {
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 30, 80, 0.02);
    -ms-box-shadow: 0 2px 4px 0 rgba(0, 30, 80, 0.02);
    box-shadow: 0 2px 4px 0 rgba(0, 30, 80, 0.02);
  }
  .hgroup1 {
    height: 80px;
  }
  .show--only-sp {display: none !important;}
  #logo {
    height: 80px;
    padding: 20px 0 0 20px;
  }
  .logo__image {
    max-width: 190px;
  }
  .logo__text {
    padding-left: 23px;
  }
  .logo__text p {
    color: #414141;
    font-size: 13px;
    line-height: 1;
    letter-spacing: 0.03em;
  }
  .logo__text h1 {
    font-size: 19px;
    padding-top: 6px;
  }
  .hamburger button {
    width: 75px;
    height: 70px;
    border-radius: 0 0 0 6px;
  }
  .hamburger span {
    left: 23px;
  }
  .hamburger span:nth-child(1) {top: 23px;}
  .hamburger span:nth-child(2) {top: 34px;}
  .hamburger span:nth-child(3) {top: 45px;}
  .menu--opened .hamburger span:nth-child(3), .menu--opened .hamburger span:nth-child(1) {top:34px;}
}
@media all and (min-width: 1200px) {
  .show--only-lg {display: none !important;}
}
@media all and (min-width: 992px) {
  .show--only-md {display: none !important;}
}
.hlink {
  position: absolute;
  right: 90px;
  top: 10px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
}
.hlink a {
  text-decoration: none !important;
}
.hlink__item {
  margin-left: 15px;
}
.hlink__item:first-child {
  margin-left: 0;
}
.hlink--type1 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 60px;
  color: #fff !important;
  background-color: #f23c6c;
  text-shadow: 0 0 2px rgba(0, 30, 80, 0.2);
  font-size: 18px;
  text-decoration: none;
  width: 235px;
  border-radius: 6px;
  border-right: 2px solid #e61e50;
  border-bottom: 2px solid #e61e50;
  letter-spacing: 0.04em;
  font-weight: 600;
  position: relative;
}
.hlink--type1::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-right: 1px solid #ff82a0;
  border-bottom: 1px solid #ff82a0;
  border-radius: 5px;
}
.hlink--type1 span {
  display: inline-block;
  position: relative;
  padding: 0 0 0 35px;
  z-index: 1;
}
.hlink--type1 span::before {
  content: "";
  width: 26px;
  height: 31px;
  background: url(../images/common/icon02.png) no-repeat 0 0 / 100% 100%;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -15px;
}
.hlink--type2 {
  display: block;
  font-size: 18px;
  color: #000 !important;
  letter-spacing: 0.04em;
  padding: 0 0 0 40px;
  position: relative;
  font-weight: 500;
}
.hlink--type2::before {
  content: "";
  background: url(../images/common/arrow04.png) no-repeat 0 0 / 100% 100%;
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -15px;
}
.hlink--type2-icodown::before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
@media screen and (max-width: 640px) {
  .hlink {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .logo__text,
  .hlink a {
    -ms-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .logo__text:hover,
  .hlink a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 1199px) and (min-width: 641px) {
  .hlink {
    right: 90px;
    top: 0;
    height: 100%;
  }
  .hlink--type2 {
    font-size: 1.3vw;
    padding-left: 3.32vw;
  }
  .hlink--type2::before {
    width: 2.9vw;
    height: 2.9vw;
    margin-top: -1.45vw;
  }
  .hlink--type1 {
    font-size: 1.5vw;
    width: 18vw;
    height: 5.85vw;
  }
  .hlink--type1 span {
    padding-left: 3.4vw;
  }
  .hlink--type1 span::before {
    width: 2.5vw;
    height: 3vw;
    background-size: contain;
    background-position: center center;
    margin-top: -1.5vw;
  }
  .hlink__item {
    margin-left: 1.46vw;
  }
  #logo {
    align-items: center;
    display: flex;
    padding: 0 0 0 1.95vw;
  }
  .logo__image {
    max-width: 11vw;
  }
  .logo__text {
    padding-left: 0.9vw;
  }
  .logo__text p {
    font-size: 1.2vw;
  }
  .logo__text h1 {
    font-size: 1.5vw;
  }
}

.nav__local {
  position: fixed;
  left: 0;
  top: 80px;
  padding-top: 10px;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 20, 50, 0.5);
}
.nav__local_inner {
  background-color: #f2f6fa;
  border-radius: 0 0 0 8px;
  padding: 22px;
}
.menu__local li a {
  border: 1px solid #cedce2;
  border-radius: 10px;
  background-color: #fff;
  text-decoration: none !important;
  color: #414141 !important;
  font-weight: 500;
  padding: 2px 2px 13px;
  position: relative;
}
.menu__local li a::after {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  right: 3px;
  bottom: 3px;
  background: url(../images/common/arrow17.png) no-repeat 0 0 / 100% 100%;
}
.menu__local li img {
  display: block;
  margin-bottom: 9px;
  width: 100%;
}
.menu__local li p {
  line-height: 1.2;
  font-size: 15px;
  letter-spacing: 0.06em;
}
.menu__local li p small {
  display: block;
  font-weight: 400;
  font-size: 11px;
  letter-spacing: 0.04em;
  margin-top: 4px;
}
@media screen and (max-width: 640px) {
  .nav__local {
    top: 95px;
    padding-left: calc(100% - 280px);
  }
  .nav__local_inner {
    padding: 10px 20px 10px 10px;
  }
  .menu__local li {
    margin-bottom: 5px;
  }
  .menu__local li:last-child {
    margin-bottom: 0;
  }
  .menu__local li a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    padding: 4px;
  }
  .menu__local li a::after {
    width: 15px;
    height: 15px;
    background-image: url(../images/common/arrow16.png);
  }
  .menu__local li img {
    margin: 0;
    width: 105px;
  }
  .menu__local li p {
    width: 135px;
    font-size: 14px;
    padding-left: 14px;
  }
  .menu__local li p small {
    font-size: 11px;
  }
}
@media screen and (min-width: 641px) {
  .menu__local {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -2.5px;
  }
  .menu__local li {
    width: 175px;
    padding: 0 2.5px;
  }
  .menu__local li a {
    display: block;
    text-align: center;
    height: 100%;
    -ms-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .menu__local li a:hover {
    opacity: 0.7;
  }
  .nav__local_inner {
    float: right;
  }
}

/* ------------------------------------------------------
MAIN
------------------------------------------------------ */
/* Scroll Follow */
.scroll__follow {
  position: fixed;
  right: 0;
  top: 252px;
  -webkit-box-shadow: 0 0 3px rgba(0, 30, 80, 0.2);
  -ms-box-shadow: 0 0 3px rgba(0, 30, 80, 0.2);
  box-shadow: 0 0 3px rgba(0, 30, 80, 0.2);
  background-color: #fff;
  width: 35px;
  padding: 17px 0;
  border-radius: 6px 0 0 6px;
  z-index: 1;
}
.scroll__follow li {
  margin-bottom: 15px;
}
.scroll__follow li:last-child {
  margin-bottom: 0;
}
.scroll__follow li a {
  display: block;
  width: 15px;
  height: 15px;
  border: 1px solid #e1e5e7;
  border-radius: 50%;
  font-size: 0;
  text-decoration: none !important;
  margin: 0 auto;
  background-color: #f0f4f6;
}
.scroll__follow li .active {
  background-color: #00a03c;
  border-color: #00a03c;
}
.leaflet-download-button {
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, .5);
  -ms-box-shadow: 0 0 4px 0 rgba(0, 0, 0, .5);
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, .5);
  background: #f23c6c;
  color: #fff;
  display: block;
  font-size: 4.8vw;
  padding: 4vw;
  position: relative;
  text-align: center;
  z-index: 5;
}
.leaflet-download-button:hover {
  color: #fff;
  text-decoration: none;
}
.leaflet-download-button::before {
  background: url(../images/common/icon02.png) center center / contain no-repeat;
  content: '';
  display: inline-block;
  height: 8vw;
  margin: 0 2.5vw 0 0;
  vertical-align: middle;
  width: 6.6vw;
}

@media (min-width: 641px) {
  .leaflet-download-button {
    display: none;
  }
}

/* ------------------------------------------------------
GROUP
------------------------------------------------------ */
.group {
  padding-bottom: 30px;
  padding-top: 90px;
}
.group__item {
  margin-bottom: 60px;
}
.group__title {
  font-weight: normal;
  font-size: 39px;
  color: #414141;
  letter-spacing: 0.08em;
  text-align: center;
  line-height: 1.1;
  margin-bottom: 28px;
}
.group__lead {
  text-align: center;
  font-weight: 500;
  font-size: 18px;
  color: #000;
  letter-spacing: 0.1em;
  line-height: 1.7;
  margin-top: -8px;
  margin-bottom: 20px;
}
.bg--image-dash {
  background: url(../images/common/dash01.png) repeat-x 0 0 / 16px 2px;
  padding-top: 60px;
}
@media screen and (max-width: 640px) {
  .group {
    padding-top: 10.667vw;
  }
  .group__item {
    margin-bottom: 10.6vw;
  }
  .group__title {
    font-size: 7.73vw;
    margin-bottom: 5.3vw;
    line-height: 1.3;
  }
  .group__lead {
    font-size: 3.73vw;
    line-height: 1.57;
    margin-bottom: 6.67vw;
    margin-top: -1.3vw;
  }
  .bg--image-dash {
    padding-top: 10.6vw;
    padding-left: 0;
    padding-right: 0;
    margin-left: 2.667vw;
    margin-right: 2.667vw;
  }
}

/* ------------------------------------------------------
TEXTBOOK
------------------------------------------------------ */
.textbook a {
  text-decoration: none !important;
  display: block;
}
.textbook__box {
  position: relative;
  background-color: #fff;
  border: 1px solid #cedce2;
  border-radius: 8px;
  text-align: center;
  padding: 30px 0 30px;
  margin-bottom: 60px;
}
.textbook__box h3 {
  font-weight: bold;
  color: #f23c6c;
  line-height: 1.1;
  font-size: 26px;
  letter-spacing: 0.06em;
  margin-bottom: 10px;
}
.textbook__box p {
  display: inline-block;
  font-size: 15px;
  letter-spacing: 0.06em;
  line-height: 1.6;
  color: #000;
  font-weight: 600;
}
.textbook__box p a {
  color: #f23c6c !important;
}
.textbook__box p a:hover {
  text-decoration: underline;
}
.textbook__box .note {
  display: block;
  font-size: 12px;
  line-height: 1.4;
  font-weight: normal;
  margin-top: 4px;
}
.textbook__icon1 {
  position: absolute;
  top: 50%;
  width: 92px;
  margin-top: -50px;
}
.textbook__icon2 {
  position: absolute;
  top: 50%;
  width: 100px;
  margin-top: -50px;
}
.pos__left {
  left: 0;
}
.pos__right {
  right: 0;
}
.textbook__icon1.pos__left,
.textbook__icon2.pos__left {
  left: 45px;
}
.textbook__icon1.pos__right,
.textbook__icon2.pos__right {
  right: 45px;
}
@media screen and (max-width: 640px) {
  .textbook__box {
    padding: 5.3vw 2.6vw 4.6vw;
    margin-left: 1.4vw;
    margin-right: 1.4vw;
    margin-bottom: 10.1vw;
  }
  .textbook__box h3 {
    font-size: 6.93vw;
    margin-bottom: 2.13vw;
  }
  .textbook__box p {
    font-size: 4vw;
    line-height: 1.5;
  }
  .textbook__box .note {
    font-size: 2.933vw;
    line-height: 1.45;
  }
  .textbook__icon1 {
    width: 14.667vw;
    top: 2.6vw;
    margin-top: 0;
  }
  .textbook__icon2 {
    width: 16vw;
    top: 2.6vw;
    margin-top: 0;
  }
  .textbook__icon1.pos__right, .textbook__icon2.pos__right {
    right: 2.6vw;
  }
  .textbook__icon1.pos__left, .textbook__icon2.pos__left {
    left: 2.6vw;
  }
}
@media screen and (min-width: 768px) {
  .textbook a {
    -ms-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .textbook a:hover {
    opacity: 0.7;
  }
}

/* ------------------------------------------------------
QUESTION
------------------------------------------------------ */
.question__thumb img {
  display: block;
  border-radius: 10px;
  box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.1);
  width: 100%;
}
.question__list li a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none !important;
  font-weight: bold;
  font-size: 21px;
  letter-spacing: 0.08em;
  color: #614c3f !important;
  line-height: 1.2;
  padding: 0 0 0 80px;
  position: relative;
  border-radius: 10px;
  box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.1);
  height: 100%;
  background: url(../images/common/bg01.jpg) repeat 0 0 / 30px 30px;
}
.question__list li a::before {
  content: "";
  width: 38px;
  height: 40px;
  background: url(../images/common/ico_q.png) no-repeat 0 0 / 100% 100%;
  position: absolute;
  left: 25px;
  top: 50%;
  margin-top: -20px;
}
.question__list li a::after {
  content: "";
  width: 10px;
  height: 14px;
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -7px;
  background: url(../images/common/arrow09.png) no-repeat 0 0 / 100% 100%;
}
@media screen and (min-width: 768px) {
  .question__list li a {
    -ms-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .question__list li a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 640px) {
  .question__thumb {
    margin-bottom: 5.3vw;
  }
  .question__thumb img {
    width: 66.667vw;
    margin: 0 auto;
  }
  .question__list li {
    margin-bottom: 1.3vw;
  }
  .question__list li a {
    font-size: 4.267vw;
    line-height: 1.3;
    padding-left: 13.06vw;
    padding-right: 4vw;
    height: 17.3vw;
  }
  .question__list li a::before {
    width: 7.467vw;
    height: 8vw;
    left: 2.6vw;
    margin-top: -4vw;
  }
  .question__list li a::after {
    width: 2.6vw;
    height: 3.7vw;
    right: 2.6vw;
    margin-top: -1.8vw;
  }
}
@media all and (min-width: 641px) {
  .question__row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin: 0 -20px;
  }
  .question__thumb {
    max-width: 24%;
    padding: 0 20px;
  }
  .question__content {
    padding: 0 20px;
    width: 76%;
  }
  .question__list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -5px -10px;
  }
  .question__list li {
    width: 50%;
    height: 110px;
    margin-bottom: 10px;
    padding: 0 5px;
  }
}

/* ------------------------------------------------------
GUIDE
------------------------------------------------------ */
.guide__list {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -5px;
}
.guide__list li {
  padding: 0 5px;
  width: 25%;
}
.guide__image .guide__list li {
  width: 50%;
}
.guide__thumb {
  margin-bottom: 13px;
}
.guide__thumb img {
  display: block;
  width: 100%;
  border-radius: 8px 8px 0 0;
}
.guide__box {
  background-color: #fff;
  border: 1px solid #ececec;
  padding: 4px 4px 18px;
  border-radius: 10px;
}
.guide__list h3 {
  text-align: center;
  font-weight: 500;
  letter-spacing: 0.1em;
  font-size: 18px;
  line-height: 1.1;
  color: #414141;
}
.guide__text p {
  color: #414141;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 1.88;
}
@media screen and (max-width: 640px) {
  .guide__list {
    margin: 0 0.733vw -1.334vw;
  }
  .guide__list li {
    padding: 0 0.667vw;
    width: 50%;
    margin-bottom: 1.334vw;
  }
  .guide__list h3 {
    font-size: 3.73vw;
  }
  .guide__thumb {
    margin-bottom: 2.6vw;
  }
  .guide__box {
    padding-bottom: 2.6vw;
  }
  .guide__text p {
    font-size: 4vw;
    line-height: 1.6;
    text-align: center;
  }
  .guide__image {
    margin-bottom: 5.3vw;
  }
}
@media all and (min-width: 641px) {
  .guide__row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin: 0 -15px;
  }
  .guide__image {
    width: 52%;
    padding: 0 15px;
  }
  .guide__text {
    width: 48%;
    padding: 0 15px;
  }
}

/* ------------------------------------------------------
DIGITAL
------------------------------------------------------ */
.digital__box {
  background-color: #f2f6fa;
  border-radius: 10px;
  padding: 25px 25px 15px;
  box-shadow: 1px 1px 3px 0 rgba(0, 40, 80, 0.3);
}
.digital__inner {
  background-color: #fff;
  height: 100%;
  display: flex;
  flex-direction: column;
  border-radius: 0 0 10px 10px;
}
.digital__title {
  color: #fff;
  background-color: #5a7896;
  height: 55px;
  font-weight: 500;
  font-size: 21px;
  letter-spacing: 0.08em;
  line-height: 1.1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 10px 10px 0 0;
  text-shadow: 0 0 2px rgba(0, 30, 80, 0.2);
}
.digital__content {
  padding: 15px;
  border: 1px solid #cedce2;
  border-radius: 0 0 10px 10px;
  flex: 1 1 auto;
}
.digital__thumb img {
  display: block;
  width: 100%;
}
.digital__text p {
  font-size: 15px;
  letter-spacing: 0.06em;
  line-height: 1.6;
  color: #000;
}
.digital__text .note {
  font-size: 13px;
  margin-top: 15px;
}
.digital__btn {
  margin-top: 15px;
  background-color: #fff;
  border-radius: 10px;
  border: 1px solid #cedce2;
  text-align: center;
  padding: 15px;
}
.digital__btn a,
.digital__btn .preparing {
  display: inline-block;
  background-color: #ff8c00;
  color: #fff !important;
  text-decoration: none !important;
  position: relative;
  font-size: 18px;
  letter-spacing: 0.04em;
  font-weight: normal;
  line-height: 1.4;
  border-radius: 6px;
  width: 565px;
  padding: 14px 10px;
}
.digital__btn a::after,
.digital__btn .preparing::after {
  content: "";
  width: 25px;
  height: 25px;
  background: url(../images/common/arrow08.png) no-repeat 0 0 / 100% 100%;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -12px;
}
.digital__btn a span.bold {
  font-weight: 600;
}
.digital__btn a small,
.digital__btn .preparing small {
  display: block;
  font-weight: normal;
  font-size: 13px;
  margin-top: 2px;
}
.digital__btn .preparing {
  background-color: #999;
}
.digital__btn .preparing::after {
  background-image: url(../images/common/arrow18.png);
}
.digital__btn .preparing .white {
  display: block;color: #fff;
}
.digital__btn .preparing .grey {
  color: #ccc;
  font-weight: normal;
  display: block;
  margin-top: 5px;
}
.digital__btn p {
  font-size: 13px;
  letter-spacing: 0.06em;
  line-height: 1.4;
  margin-top: 10px;
  color: #000;
}
.digital__btn p strong {
  font-weight: 500;
}
.digital__link {
  text-align: center;
  margin-top: 10px;
}
.digital__link a {
  color: #000 !important;
  display: inline-block;
  text-decoration: underline;
  font-size: 14px;
  letter-spacing: 0.04em;
  position: relative;
  line-height: 1.2;
  padding: 0 0 0 35px;
}
.digital__link a:hover {
  text-decoration: none;
}
.digital__link a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  background: url(../images/common/arrow13.png) no-repeat 0 0 / 100% 100%;
  width: 25px;
  height: 25px;
  margin-top: -12px;
}
@media screen and (max-width: 640px) {
  .digital__box {
    padding: 2.667vw;
  }
  .digital__item {
    margin-bottom: 2.6vw;
  }
  .digital__item:last-child {margin-bottom: 0;}
  .digital__content {
    padding: 2.6vw 6.6vw 6.1vw;
  }
  .digital__text p {
    font-size: 3.73vw;
    line-height: 1.57;
    font-weight: 500;
  }
  .digital__text .note {
    margin-top: 2.6vw;
    font-size: 2.933vw;
    line-height: 1.3;
    font-weight: 400;
  }
  .digital__thumb {
    margin-bottom: 4.6vw;
  }
  .digital__thumb img {
    width: 66.667vw;
    margin: 0 auto;
  }
  .digital__title {
    font-size: 4.8vw;
    height: 12vw;
  }
  .digital__btn {
    padding: 2.6vw;
    margin-top: 2.6vw;
  }
  .digital__btn p {
    font-size: 2.93vw;
    line-height: 1.6;
    margin-top: 2.6vw;
  }
  .digital__btn a,
  .digital__btn .preparing {
    width: 100%;
    font-size: 4.8vw;
    padding-top: 4vw;
    padding-bottom: 4vw;
  }
  .digital__btn a small {
    font-size: 3.4vw;
  }
  .digital__btn a::after {
    width: 6.6vw;
    height: 6.6vw;
    margin-top: -3.3vw;
    right: 2.6vw;
  }
  .digital__link {
    margin: 3vw 0 2vw;
  }
  .digital__link a {
    font-size: 3.467vw;
    padding-left: 6.4vw;
  }
  .digital__link a::before {
    width: 4.8vw;
    height: 4.8vw;
    margin-top: -2.4vw;
  }
}
@media all and (min-width: 641px) {
  .digital__row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .digital__box > .digital__row {
    margin: 0 -7.5px;
  }
  .digital__item {
    padding: 0 7.5px;
    width: 50%;
  }
  .digital__text {
    width: 62%;
    padding: 5px 0 0 20px;
    flex: 1 0 auto;
  }
  .digital__thumb {
    width: 38%;
    flex: 0 1 auto;
  }
}
@media all and (min-width: 768px) {
  .digital__btn a {
    -ms-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .digital__btn a:hover {
    opacity: 0.7;
  }
}

/* ------------------------------------------------------
ADVANCE
------------------------------------------------------ */
.advance__text {
  text-align: center;
  color: #414141;
  margin-top: -13px;
}
.advance__text p {
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 1.8;
}
.advance__text .note {
  font-size: 13px;
  line-height: 1.6;
  margin-top: 13px;
}
@media screen and (max-width: 640px) {
  .advance__text {
    margin-top: -2.6vw;
  }
  .advance__text p {
    font-size: 3.8vw;
    line-height: 1.6;
    letter-spacing: 0.06em;
    font-weight: 500;
  }
  .advance__text .note {
    margin-top: 2vw;
    font-size: 3.2vw;
    line-height: 1.58;
    font-weight: 400;
  }
}

/* ------------------------------------------------------
DOWNLOAD
------------------------------------------------------ */
.download__title {
  color: #fff;
  background-color: #5a7896;
  height: 55px;
  font-weight: 500;
  font-size: 21px;
  letter-spacing: 0.08em;
  line-height: 1.1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-shadow: 0 0 2px rgba(0, 30, 80, 0.2);
}
.download__box {
  border-radius: 10px;
  box-shadow: 1px 1px 3px 0 rgba(0, 40, 80, 0.3);
  background-color: #f2f6fa;
  height: 100%;
  overflow: hidden;
}
.download__content {
  padding: 10px;
}
.download__btn {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff !important;
  text-decoration: none !important;
  line-height: 1.2;
  text-align: center;
  font-size: 16px;
  height: 49px;
  position: relative;
  background-color: #ff8c00;
  border-radius: 5px;
  padding: 0 5px 0 42px;
  overflow: hidden;
  letter-spacing: 0.08em;
}
.download__btn::before {
  content: "";
  background: #fa6e00 url(../images/common/icon03.png) no-repeat center center / 20px 20px;
  width: 37px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
}
.download__btn::after {
  content: "";
  width: 1px;
  position: absolute;
  left: 35px;
  top: 0;
  bottom: 0;
  background-color: #ffb428;
  z-index: 1;
}
.download__btn small {
  display: block;
  font-size: 12px;
}
.download__btn--link {
  font-size: 14px;
}
.download__btn--link::before {
  background-image: url(../images/common/icon06.png);
  background-size: 17px 17px;
}
.download__list li {
  margin-bottom: 5px;
}
.download__list li:last-child {
  margin-bottom: 0;
}
.download__inner {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 1px 1px 1px 0 rgba(0, 40, 80, 0.15);
}
.download__name {
  color: #414141;
  font-size: 14px;
  letter-spacing: 0.08em;
  line-height: 1.2;
  padding-right: 125px;
  padding-left: 18px;
  font-weight: 400;
}
.download__caption {
  border-top: 1px solid #ced6dc;
  padding: 4px 10px 5px 18px;
}
.download__caption p {
  line-height: 1.45;
  font-size: 11px;
  letter-spacing: 0.06em;
}
.download__main {
  position: relative;
  height: 55px;
}
.download__link {
  position: absolute;
  right: 3px;
  top: 3px;
  width: 120px;
}
.flex__align_center {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
}
.download__main--thumb {
  height: auto;
  overflow: hidden;
  padding: 5px;
}
.download__main--thumb .download__link {
  position: inherit;
  right: inherit;
  top: inherit;
  width: auto;
  margin-top: 13px;
}
.download__main--thumb .download__name {
  font-size: 16px;
  line-height: 1.5;
  padding: 0;
}
.download__thumb {
  width: 110px;
  float: left;
}
.download__thumb img {
  display: block;
  width: 100%;
  border-radius: 3px;
}
.download__right {
  padding: 12px 0 0 120px;
}
.download__right div {
  padding-bottom: 4px;
}
.download__right div:first-child {
  padding-bottom: 10px;
  border-bottom: 1px solid #d7dfe7;
  margin-bottom: 20px;
}
@media screen and (max-width: 640px) {
  .download__btn {
    font-size: 3.7vw;
  }
  .download__btn small {
    font-size: 2.6vw;
    margin-top: 0.7vw;
  }
  .download__btn--link {
    font-size: 3.4vw;
  }
  .download__row {
    margin-left: 1.4vw;
    margin-right: 1.4vw;
  }
  .download__item {
    margin-bottom: 4vw;
  }
  .download__item:last-child {
    margin-bottom: 0;
  }
  .download__name {
    font-size: 3.7vw;
    line-height: 1.28;
    padding-left: 4vw;
    padding-right: 0;
  }
  .download__main--thumb .download__name {
    font-size: 3.7vw;
    padding: 0;
  }
  .download__content {
    padding: 2.6vw;
  }
  .download__main--thumb {
    padding: 1.3vw;
  }
  .download__thumb {
    width: 24vw;
  }
  .download__right {
    padding-left: 26.667vw;
    padding-top: 2.6vw;
  }
  .download__caption p {
    font-size: 2.9vw;
  }
  .download__link {
    width: 31.7vw;
  }
}
@media all and (min-width: 641px) {
  .download__row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -15px;
  }
  .download__item {
    width: 33.333%;
    padding: 0 15px;
  }
}
@media screen and (min-width: 768px) {
  .download__btn {
    -ms-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .download__btn:not(.disabled):hover {
    opacity: 0.7;
  }
}

/* ------------------------------------------------------
FOOTER
------------------------------------------------------ */
.fgroup1 {
  background-color: #ecf0f2;
  border-top: 1px solid #e0e4e6;
  border-bottom: 1px solid #e0e4e6;
  padding: 23px 0;
}
.fgroup1 a {
  display: inline-block;
}
.fgroup1 img {
  display: block;
  width: 237px;
}
.fgroup2 {
  background-color: #f4f8fa;
}
.flink__list h3 {
  line-height: 1.3;
}
.flink__list h3 a {
  font-weight: 600;
  color: #414141;
  font-size: 18px;
}
.flink__list li {
  line-height: 1.2;
  padding: 3px 0;
}
.flink__list li a {
  color: #414141;
  font-size: 14px;
  display: inline-block;
  position: relative;
  padding: 0 0 0 16px;
}
.flink__list li a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 7px;
  height: 10px;
  margin-top: -5px;
  background: url(../images/common/arrow02.png) no-repeat 0 0 / 100% 100%;
}
.fgroup3 {
  background-color: #00a03c;
  padding: 27px 0 34px;
}
.fnav {
  margin-bottom: 23px;
  font-size: 0;
}
.fnav li {
  line-height: 1.2;
  padding: 3px 0;
  width: 50%;
  display: inline-block;
}
.fnav li a {
  color: #fff;
  position: relative;
  padding: 0 0 0 13px;
  display: inline-block;
  font-size: 13px;
}
.fnav li a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 6px;
  height: 9px;
  margin-top: -5px;
  background: url(../images/common/arrow01.png) no-repeat 0 0 / 100% 100%;
}
.flogo {
  margin-bottom: 15px;
}
.flogo a img {
  width: 142px;
}
.flogo,
.fsocial {
  text-align: center;
}
.flogo a,
.fsocial a {
  font-size: 0;
}
.fsocial {
  margin-bottom: 10px;
}
.fsocial a img {
  width: 40px;
}
.copyright {
  font-size: 11px;
  text-align: center;
  letter-spacing: 0.08em;
  color: #fff;
}
.pagetop {
  position: fixed;
  right: 10px;
  bottom: 0;
  z-index: 1;
}
.pagetop img {
  display: block;
  width: 50px;
}
.pagetop__inner {
  position: relative;
}
.gotop {
  opacity: 0;
  position: absolute;
  bottom: 0;
  right: 0;
}
@media screen and (max-width: 640px) {
  .flink__col {
    padding: 20px;
    border-bottom: 1px solid #e0e4e6;
    position: relative;
  }
  .flink__col:last-child {
    border-bottom: none;
  }
  .flink__list h3 {
    position: absolute;
    left: 20px;
    top: 23px;
  }
  .flink__list ul {
    padding: 0 0 0 108px;
  }
  .fnav li a {
    white-space: nowrap;
  }
}
@media all and (min-width: 641px) {
  .fgroup1 {
    padding: 25px 0;
    text-align: center;
  }
  .fgroup1 img {
    margin: 0 auto;
  }
  .fgroup2 {
    padding: 38px 0 84px;
  }
  .flink__row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .flink__col {
    width: 25%;
  }
  .flink__list h3 {
    margin-bottom: 6px;
    letter-spacing: 0.05em;
  }
  .flink__list h3 a {
    display: inline-block;
    position: relative;
    padding: 0 0 0 27px;
  }
  .flink__list h3 a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: url(../images/common/arrow03.png) no-repeat 0 0 / 100% 100%;
  }
  .flink__list ul {
    padding: 0 0 0 27px;
    letter-spacing: 0.05em;
  }
  .fnav {
    margin-bottom: 43px;
  }
  .fnav li {
    padding: 0 28px 0 0;
    width: auto;
  }
  .fnav li a {
    letter-spacing: 0.03em;
  }
  .fnav li:last-child {
    padding: 0;
  }
  .fgroup3 {
    padding: 30px 0 52px;
  }
  .fgroup3 .container {
    position: relative;
    max-width: 1005px;
  }
  .fgroup2 .container {
    max-width: 1005px;
  }
  .fsocial,
  .flogo {
    position: absolute;
    left: 20px;
    bottom: -5px;
    margin: 0;
  }
  .fsocial {
    left: 186px;
    bottom: -10px;
  }
  .copyright {
    text-align: right;
  }
  .pagetop {
    right: 20px;
  }
}

/* ------------------------------------------------------
HOVER
------------------------------------------------------ */
@media screen and (min-width: 768px) {
  .fsocial,.fgroup1 img,.pagetop img,
  .flogo, .hamburger button {
    -ms-transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
  }
  .hamburger button:hover,
  .fsocial:hover,.fgroup1 a:hover img,
  .flogo:hover,.pagetop a:hover img {
    opacity: 0.7;
  }
  .scroll__follow li a {
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .scroll__follow li a:hover {
    background-color: #00a03c;
    border-color: #00a03c;
  }
}

body.browser--ie .logo__text,
body.browser--firefox .logo__text {
  line-height: 1;
}
@media screen and (min-width: 641px) {
  body.browser--ie .flink__list h3 a:before,
  body.browser--firefox .flink__list h3 a:before {
    margin-top: -11px;
  }
}

.mfp-close {display: none !important;}

.for__print {display: none!important;}
@media print {
  .fadeup {opacity: 1 !important;filter: alpha(opacity=100)!important;-webkit-transform: translate(0, 0)!important;-ms-transform: translate(0, 0)!important;transform: translate(0, 0)!important;}
  #header, #footer {
    display: none !important;
  }
  .for__print {display: block!important;}
  .hide__print {display: none!important;}
  .for__print img {
    display: block;
    width: 100%;
  }
  body {
    zoom: 0.6;
  }
  #wrapper {
    width: 1600px;
    min-width: inherit;
  }
  .show--only-sp {display: none !important;}
  .guide__row,
  .guide__list,
  .digital__row {
    overflow: hidden;
  }
  .digital__thumb {
    float: left;
    width: 202px;
  }
  .digital__text {
    width: 343px;
    float: right;
  }
  .digital__item {
    width: 592px;
    float: left;
  }
  .guide__image {
    float: left;
    width: 610px;
  }
  .guide__list li {
    float: left;
    width: 406px;
  }
  .guide__text {
    float: right;
    width: 590px;
  }
  .question__list li a {
    display: block;
  }
}
/*@media print and (-ms-high-contrast: none){
  @page {
    size: A4;
    margin: 12.7mm 9.7mm;
  }
  body {
    zoom: 1.8;
    transform: scale(0.5);
    transform-origin: 0 0;
  }
}*/
